@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 200;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69c0c8b9835dd7.63540852.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 300;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69c0c8b99f82a0.43981740.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 400;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69c0c8b9bc4999.99375406.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 500;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69c0c8b9d276b3.69043622.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 600;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69c0c8b9ef4130.23971849.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 700;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69c0c8ba11b3d9.81948408.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 800;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69c0c8ba27d916.83974410.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 900;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69c0c8ba444999.51847393.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 200;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69c0c8ba5eee09.37047271.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 300;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69c0c8ba7ef7d1.78351585.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 400;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69c0c8ba974279.98693865.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 500;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69c0c8baafb032.77515529.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 600;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69c0c8bacb0d36.17723184.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 700;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69c0c8bae15b14.39670988.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 800;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69c0c8bb041264.89776624.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 900;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69c0c8bb1d1196.97502623.woff) format('woff');
}
